summerborad for ipod touch 1.1.5

Discussion in 'iPod touch' started by phill_up, Sep 7, 2008.

  1. phill_up

    phill_up New Member

    Joined:
    Sep 7, 2008
    Messages:
    21
    Likes Received:
    0
    it doesn't let me install it it says its only for 1.1.4 what how do i install it?
  2. Jikoo

    Jikoo New Member

    Joined:
    Apr 5, 2008
    Messages:
    1,014
    Likes Received:
    0
    Use FWChanger, change it to 1.1.4 then install

Share This Page